*{
	margin:0;
	padding:0;
}

body
{
	background-image:url('../images/ui/tile2.png');
	font:13px/18px "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	color:#222;
}

/* Layout Styles Starts */

#wrapper
{
	width:960px;
	margin:80px auto 0 auto;
}

#header
{
	background:url(../images/ui/header.png) no-repeat;
	height:90px;
	overflow:hidden;
}

#container
{
	background:url(../images/ui/container.png) repeat-y;
	padding:5px 25px;
	position:relative;
}

#content
{
	
}

#load 
{
	display: none;
	position: absolute;
	left: 300px;
	top: 40px;
	width: 128px;
	height: 15px;
	text-indent: -9999em;
}

.text
{
	width:450px;
}

#footer
{
	background:url(../images/ui/footer.png) no-repeat;
	height:72px;
	color:#8bb5d4;
	padding:0 0 0 55px;
	line-height:60px;
	font-weight:bold;
}

#footer a
{
	color:#8bb5d4;
	text-decoration:none;
}

#footer a:hover
{
	color:#fff;
	text-decoration:none;
}

#video1
{
	
}

/* Layout Styles Ends */

/* Form Styles */

.input, .textarea
{
	border:solid #898989;
	border-width:2px 1px 1px 1px;
	margin:3px 0;
}

.input:focus, .textarea:focus
{
	border:solid #4e7998;
	border-width:2px 1px 1px 1px;
}

.button1
{
	background:#4e7998;
	border:1px solid #4e7998;
	color:#fff;
	width:72px;
	height:23px;
	line-height:20px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
}
/* Form Styles */

/* Paragraph and list Styles */

#container h2
{
	font-weight:normal;
}

#container h2 span
{
	color:#437597;
}
	
#container p
{
	margin:0 0 15px 0;
	text-align:justify;
}

#container p img.floatleft
{
	margin:0 10px 0 0;
}

#container p img.floatright
{
	margin:0 0 0 10px;
}

#container form p
{
	margin:0 0 8px 0;
}

#container ul
{
	margin:0 0 0 25px;
}

#container ol
{
	margin:0 0 0 30px;
}

/* Paragraph Styles */

/* Genric Styles Starts */

.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix
{
	display: inline-block;
}

html[xmlns] .clearfix
{
	display: block;
}

* html .clearfix
{
	height: 1%;
}

a 
{
	color:#004266;
	text-decoration:none;
	font-weight:bold;
}

a:hover
{
	text-decoration:underline;
	color:#4e7896;
}

h1
{
	font-size:32px;
}

h2
{
	font-size:24px;
}

h3
{
	font-size:17px;
	font-weight:normal;
	color:#000;
}

h4
{
	font-size:16px;
}

h5, h6
{
	font-size:14px;
}

h2,h3,h4,h5,h6
{
	margin:0 0 25px 0;
	font-family:"Trebuchet MS";
}

img{border:none;}
.clear{clear:both;}
.floatleft{float:left;}
.floatright{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.normal a{font-weight:normal;}
.fc1{color:#b86d13;}
.fs1{font-size:22px;}
/* Genric Styles Ends */

